@charset "utf-8";


div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#Shape_7 {
	left: 0px;
	position: absolute;
	top: -17px;
	margin-bottom: 0;
	background-color: #fff;
	width: 776px;
	padding-top: 0px;
	height: 793px;
}
html > body #Shape_7 {
	height: auto;
	min-height: 794px;
}
.Cliffs_of_Moher_Co_Clare {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
	color: #e9e9e9;
	line-height: 309.09%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 572px;
	position: absolute;
	top: 272px;
	margin-bottom: 0;
	width: 223px;
}
#Shape_8 {
	left: 401px;
	position: absolute;
	top: 302px;
	margin-bottom: 0;
	background-color: #d1ecff;
	width: 343px;
	padding-top: 0px;
	height: 373px;
}
html > body #Shape_8 {
	height: auto;
	min-height: 374px;
}
#competition_r2_c1 {
	left: 0px;
	position: absolute;
	top: 5px;
	height: 281px;
	margin-bottom: 0;
	width: 741px;
        border:0px;
        margin-left:20px;
}
#competition_r4_c1 {
	left: 0px;
	position: absolute;
	top: 287px;
	height: 160px;
	margin-bottom: 0;
	width: 400px;
        border:0px;
        margin-left:20px;
}
#competition_r4_c2 {
	left: 400px;
	position: absolute;
	top: 287px;
	height: 15px;
	margin-bottom: 0;
	width: 341px;
        border:0px;
        margin-left:20px;
}
#competition_r5_c2 {
	left: 600px;
	position: absolute;
	top: 302px;
	height: 271px;
	margin-bottom: 0;
	width: 341px;
        border:0px;
        margin-left:20px;
        background-color:#CFF1FC;
        padding:20px;
        width: 300px;
	font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	color: #003278;
        font-size:13px;
}

#competition_r5_c2 table td {
        padding: 1px 10px 1px 10px!important;
        border: 0px;
	font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
        color: black;
        font-size:12px;
	color: #003278;        
}



#competition_r7_c1 {
	left: 0px;
	position: absolute;
	top: 448px;
	height: 158px;
	margin-bottom: 0;
	width: 400px;
        border:0px;
        margin-left:20px;
        margin-left:20px;
}
#competition_r9_c2 {
	left: 600px;
	position: absolute;
	top: 663px;
	height: 50px;
	margin-bottom: 0;
	width: 341px;
        border:0px;
        margin-left:16px;
}
#competition_r10_c1 {
	left: 0px;
	position: absolute;
	top: 606px;
	height: 171px;
	margin-bottom: 0;
	width: 400px;
        border:0px;
        margin-left:20px;
}
#competition_r11_c2 {
	left: 400px;
	position: absolute;
	top: 713px;
	height: 53px;
	margin-bottom: 0;
	width: 341px;
        border:0px;
        margin-left:29px;
}
#competition_r12_c2 {
	left: 400px;
	position: absolute;
	top: 776px;
    	height: 101px;
	margin-bottom: 0;
	width: 341px;
        border:0px;
}
